<filter xmlns="urn:ietf:params:xml:ns:netconf:base:1.0">
<native 
    xmlns="http://cisco.com/ns/yang/Cisco-IOS-XE-native">
    <interface>
        <GigabitEthernet>
            <!-- <name>2.21</name> -->
        </GigabitEthernet>
    </interface>
</native>
</filter>